@meta { Title: "Main"; }
H3 { font-weight: bold; font-size: 11pt; margin-right: 5pt; margin-left: 5pt;
     font-family: "Arial" }
H4 { font-weight: bold; font-size: 10pt; margin-right: 5pt; margin-left: 5pt;
     font-family: "Arial" }
H6 { margin-right: 5pt; margin-left: 5pt; font-family: "Arial" }
A { font-style: normal; font-weight: bold; font-size: 11pt;
     text-decoration: none; font-family: "Arial"; color: #304F96 }
P { font-size: 11pt; margin-right: 5pt; margin-left: 5pt;
     font-family: "Arial" }
OL { font-size: 11pt; font-family: "Arial" }
UL { font-size: 11pt; font-family: "Arial" }
CENTER { font-size: 11pt; margin-right: 5pt; margin-left: 5pt;
     font-family: "Arial" }
TD { font-size: 11pt; font-family: "Arial" }
.list { margin-left: 15pt }
.courselist { font-size: small; margin-left: 150px }
BLOCKQUOTE { font-size: 11pt; font-family: "Arial" }
DIV { font-size: 11pt; font-family: "Arial" }
